---
zgh:
  simple_form:
    hints:
      defaults:
        setting_display_media_hide_all: ⵙⵏⵜⵍ ⵉⵙⵏⵖⵎⵉⵙⵏ ⴰⴱⴷⴰ
        setting_display_media_show_all: ⵙⵎⴰⵍ ⵉⵙⵏⵖⵎⵉⵙⵏ ⴰⴱⴷⴰ
    labels:
      account_warning_preset:
        title: ⴰⵣⵡⵍ
      admin_account_action:
        type: ⵜⵉⴳⴰⵡⵜ
      defaults:
        bot: ⵡⴰⴷ ⴰⵎⵉⴹⴰⵏ ⵏ ⵓⴱⵓⵜ
        chosen_languages: ⵙⵜⵢ ⵜⵓⵜⵍⴰⵢⵉⵏ
        confirm_new_password: ⵙⵏⵜⵎ ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵜⴰⵎⴰⵢⵏⵓⵜ
        confirm_password: ⵙⵏⵜⵎ ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ
        data: ⵉⴼⵙⴽⴰ
        email: ⵜⴰⵏⵙⴰ ⵉⵎⴰⵢⵍ
        locale: ⵜⵓⵜⵍⴰⵢⵜ ⵏ ⵓⵏⴳⵔⵓⴷⵎ
        new_password: ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ ⵜⴰⵎⴰⵢⵏⵓⵜ
        note: ⵜⴰⵔⵉⴷⵉⵔⵜ
        password: ⵜⴰⴳⵓⵔⵉ ⵏ ⵓⵣⵔⴰⵢ
        setting_hide_network: ⴼⴼⵔ ⴰⵥⵟⵟⴰ ⵏⵏⴽ
        setting_theme: ⴰⵙⴳⵓⵎ ⵏ ⵡⴰⵙⵉⵜ
        username: ⵉⵙⵎ ⵏ ⵓⵏⵙⵙⵎⵔⵙ
        username_or_email: ⵉⵙⵎ ⵏ ⵓⵏⵙⵙⵎⵔⵙ ⵏⵖ ⵉⵎⴰⵢⵍ
      featured_tag:
        name: ⵀⴰⵛⵟⴰⴳ
      invite:
        comment: ⴰⵖⴼⴰⵡⴰⵍ
      ip_block:
        comment: ⵖⴼⴰⵡⵍ
        ip: ⵜⴰⵏⵙⴰ IP
      tag:
        name: ⵀⴰⵛⵟⴰⴳ
    'no': ⵓⵀⵓ
    'yes': ⵢⴰⵀ
